- name: Reload Sysctl
  become: true
  ansible.builtin.command: sysctl --system
  listen: "reload sysctl"

- name: Reload postfix
  become: true
  ansible.builtin.service:
    name: postfix.service
    state: reloaded
  listen: "reload postfix.service"

